@font-face {
  font-family: 'helveticaneuelight';
  src: url('../fonts/helveticaneue_light-webfont.eot');
  src: url('../fonts/helveticaneue_light-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/helveticaneue_light-webfont.woff') format('woff'),
  url('../fonts/helveticaneue_light-webfont.ttf') format('truetype'),
  url('../fonts/helveticaneue_light-webfont.svg#helveticaneuelight') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'helveticaneuethin';
  src: url('../fonts/helvnt_-webfont.eot');
  src: url('../fonts/helvnt_-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/helvnt_-webfont.woff2') format('woff2'),
  url('../fonts/helvnt_-webfont.woff') format('woff'),
  url('../fonts/helvnt_-webfont.ttf') format('truetype'),
  url('../fonts/helvnt_-webfont.svg#helveticaneuethinregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
    font-family: 'helveticaNeue';
    src: url('../fonts/helveticaneue-extended-webfont.woff2') format('woff2'),
    url('../fonts/helveticaneue-extended-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeue-Medium.otf')  format('opentype'),
    url('../fonts/HelveticaNeue-Medium.woff') format('woff'), url('../fonts/HelveticaNeue-Medium.ttf')  format('truetype'), url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Helvetica.woff') format('woff'),
  url('../fonts/Helvetica.ttf')  format('truetype'),
  url('../fonts/Helvetica.svg#Helvetica') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaBold';
  src: url('../fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Helvetica-Bold.woff') format('woff'),
  url('../fonts/Helvetica-Bold.ttf') format('truetype'),
  url('../fonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
